package de.avatic.lcc.dto.calculation.execution;

import java.util.Map;

public class CalculationProcessingStateResponseDTO {

    Map<Integer, String> states;

    public Map<Integer, String> getStates() {
        return states;
    }

    public void setStates(Map<Integer, String> states) {
        this.states = states;
    }
}
